<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Mediji</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Prikaz slika u Upravljač datotekama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slike</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Prikaz slika u Upravljač datotekama</target>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE_EMBED.html">Prikaz slika</target>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING_STATE.html">Zumiranje slika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Upravljač datotekama</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Prikaz slika u Upravljač datotekama</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zumiranje</text>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING_STATE.html">Zumiranje slika</target>
   </keywords>
</keywords>